Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepElement_ElementOrder.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations
enum | StepElement_ElementOrder { StepElement_Linear, StepElement_Quadratic, StepElement_Cubic }

## Enumeration Type Documentation

enum StepElement_ElementOrder

  | Enumeration values:
  StepElement_Linear |
  StepElement_Quadratic |
  StepElement_Cubic |